Обновление в Dayz updatere
Обновление в Dayz updatere:

1. Исправлена ошибка при запуске.
2. Восстановлена функция проверки вип для отмены перехода в группу.
3. Восстановлена функция играть в vbsib (аналог dayz 0.63) если у вас вип от 5 месяцев.

Если у вас он сам не обновляется на сайте в разделе скачать есть отдельно ссылка на day_updater. Версия Dayz updatera должна быть 2.36 или выше.
Dayz SIB © 2013 - 2018